#
#ident	"@(#)OptionDescriptions.properties	1.3	01/02/28 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Descriptions for DHCP standard options, taken from RFC 2132 & 2242
# Note that the keys here must correspond exactly to those used in the
# /etc/dhcp/inittab file which defines the option tags we use for each
# option code.  Note also that not all of the tags in /etc/dhcp/inittab
# will have descriptions here; only those which are defined to be consumed
# by the management tools need have descriptions in this file.

Subnet=Máscara de subred de cliente
UTCoffst=Desplazamiento de tiempo del cliente de UTC en segundos
Router=Encaminadores en la subred del cliente
Timeserv=Servidores de tiempo RFC 868
IEN116ns=Servidores de nombres IEN 166
DNSserv=Servidores de DNS
Logserv=Servidores de registro UDP MIT-LCS
Cookie=Servidores de cookies RFC 865
Lprserv=Servidores de impresoras en línea RFC 1179
Impress=Servidores Imagen Impress
Resource=Servidores de ubicación de recursos RFC 887
Hostname=Nombre del sistema del cliente
Bootsize=Tamaño del archivo de arranque en bloques de 512 bytes
Dumpfile=Nombre de ruta del archivo de volcado por caída del sistema del cliente
DNSdmain=Nombre de dominio de DNS
Swapserv=Dirección del servidor de intercambio
Rootpath=Nombre de ruta del disco raíz del cliente
ExtendP=Archivo de extensiones BOOTP
IpFwdF=Indicador de reenvío de IP
NLrouteF=Indicador de encaminamiento a fuente no local
PFilter=Filtro de normas para el encaminamiento a fuente no local
MaxIpSiz=Tamaño máximo de nuevos montajes del datagrama de IP
IpTTL=Tiempo de actividad de los datagramas de IP
PathTO=Tiempo de espera de envejecimiento de la ruta MTU en segundos
PathTbl=Tabla de la ruta MTU
MTU=Interfaz MTU
SameMtuF=Todas las subredes son indicadores locales
Broadcst=Emitir dirección
MaskDscF=Indicador de realización de descubrimiento de máscara
MaskSupF=Indicador de suministrador de máscara
RDiscvyF=Indicador de descubrimiento de encaminador
RSolictS=Dirección de solicitud del encaminador
StaticRt=Rutas estáticas
TrailerF=Indicador de encapsulación de final
ArpTimeO=Tiempo de espera de antememoria ARP
EthEncap=Indicador de encapsulación de Ethernet
TcpTTL=TTL predeterminado de TCP
TcpKaInt=Intervalo keepalive de TCP
TcpKaGbF=Indicador de residuos keepalive de TCP
NISdmain=Nombre de dominio de NIS
NISservs=Servidores de NIS
NTPservs=Servidores de NTP
NetBNms=Servidores de nombre NetBIOS
NetBDsts=Servidores de distribución de datagrama de NetBIOS
NetBNdT=Tipo de nodo NetBIOS
NetBScop=Ámbito de NetBIOS
XFontSrv=Servidores de fuentes de sistema X Window
XDispMgr=Gestores de visualización del sistema X Window
LeaseTim=Tiempo de permiso en segundos
T1Time=Tiempo hasta el estado RENEWING
T2Time=Tiempo hasta el estado REBINDING
NW_dmain=Nombre de dominio NetWare/IP
NWIPOpts=Información NetWare/IP
NIS+dom=Dominio Network Information Service+
NIS+serv=Servidores de Network Information Service+
TFTPsrvN=Nombre de servidor de TFTP
OptBootF=Nombre de archivo de arranque
MblIPAgt=Agente de inicio de IP móvil
SMTPserv=Servidores de Protocolo de transporte de correo sencillo
POP3serv=Servidores de Protocolo de oficina de correos 3
NNTPserv=Servidores de Protocolo de transporte de noticias de red
WWWservs=Servidores de World Wide Web
Fingersv=Servidores de Finger
IRCservs=Servidores de Internet Relay Chat
STservs=Servidores de StreetTalk
STDAservs=Servidores de StreetTalk Directory Assistance
SLP_DA= Agente de directorio del Protocolo de Ubicación de Servicios
SLP_SS= Ámbito del agente del Protocolo de Ubicación de Servicios
SLP_NA= Autoridad de asignación de nombres del Protocolo de Ubicación de Servicios
FQDN= Utilizar nombres de dominio totalmente cualificados en las opciones de DHCP
BootFile=Archivo de arranque
BootSrvA=Dirección de servidor de arranque
BootSrvN=Nombre de servidor de arranque
LeaseNeg=Indicador de permiso negociable
EchoVC=Repetir clase de fabricante al cliente
BootPath=Ruta predeterminada para los archivos de arranque de cliente BOOTP

